Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060786 - Service Repository popup in designer needs scrollbar
Summary: Service Repository popup in designer needs scrollbar
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: jBPM Designer
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ER1
: 6.0.1
Assignee: Tihomir Surdilovic
QA Contact: Sona Mala
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-03 15:42 UTC by Kris Verlaenen
Modified: 2014-08-06 20:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 20:02:46 UTC
Type: Bug


Attachments (Terms of Use)

Description Kris Verlaenen 2014-02-03 15:42:35 UTC
When you try to import service tasks from the service repository using the button in the designer toolbar, the popup showing all the service tasks available does not have a vertical scrollbar, so you might not be able to see all service tasks.

Comment 1 Tihomir Surdilovic 2014-02-03 19:07:58 UTC
fixed in designer master and 6.0.x branches

Comment 2 Sona Mala 2014-02-18 15:35:20 UTC
Verified for ER1 6.0.0 BPMS.


Note You need to log in before you can comment on or make changes to this bug.